=== debian/changelog ===
libfile-locate-iterator-perl (28-0.1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42_kevin@yahoo.com.au>  Thu, 14 Nov 2019 17:06:58 +1100
